#boxcima26 {
    background-color: #e3e4e7;
    color: #747779;
    width: 100%;
    min-height: 15px;
}

#bordacima26 {
    background-color: #cecfd4;
    width: 100%;
    min-height: 15px;
}

#bannercima26 {
    background-color: #f1f1f1;
    width: 100%;
    min-height: 15px;
}

#conteudo26 {
    background-color: #ffffff;
    width: 100%;
    min-height: 15px;
}

#header26 {
    display: flex;
    vertical-align: bottom;
    padding-top: 30px;
    padding-bottom: 30px;
}

.header26 {
    vertical-align: bottom;
}

.header26-e {
    width: 50%;
    text-align: left;
}

#sitelogo21 {
    width: 100%;
}

.header26-c {
    width: 30%;
    text-align: center;
    padding-top: 50px;
}

.header26-d {
    width: 20%;
    text-align: right;
}

#menu26 {
    padding-bottom: 0px;
}

.iconsocial21 {
    background-color: #ffb02f;
    padding-top: 8px;
}

#busca21 {
    margin-bottom: 40px;
}

#busca21botao {
    cursor: pointer;
}

#idioma21area {
    color: #ffb02f;
}

#areaidioma21 {
    margin-left: 145px;
}

#menuul26 {
    list-style: none;
    padding: 0 0 10px 0;
    margin: 0;
    display: flex;
    gap: 40px;
    border-bottom: 1px solid #6c6b75;
}

#menuul26 a:link, #menuul26 a:visited {
    color: #6c6b75;
    font-size: 20px;
    text-decoration: none;
}

#menuul26 a:hover, #menuul26 a:active {
    color: #bababa;
}

#submenu26 {
    min-height: 40px;
}

#submenu26ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 20px;
}

#submenu26ul a:link, #submenu26ul a:visited {
    color: #6c6b75;
    font-size: 15.5px;
    text-decoration: none;
}

#submenu26ul a:hover, #submenu26ul a:active {
    color: #bababa;
}

.submenu26 {
    display: none;
    padding-top: 10px;
}

#banner26 {
  width: 100%;
  vertical-align: bottom;
  overflow: hidden;
  margin: 0 auto 0 auto;
  display: flex;
}

#banner26-e {
    vertical-align: bottom;
    text-align: left;
    padding-top: 80px;
    flex: 1;
}

#banner26-e-tita {
    display: block;
    color: #ffb02f;
    text-transform: uppercase;
    font-size: 30px;
    width: 80%;
    font-weight: bold;
}

#banner26-e-titb {
    display: block;
    color: #6c6b75;
    font-size: 26px;
    margin-top: 30px;
    width: 80%;
}

#banner26-d {
    vertical-align: bottom;
}

#banner26-m {
    width: 100%;
}

#banner26-img, #banner26-vid {
    border: none;
    height: 520px;
    width: auto;
    pointer-events: none;
}

#banner26-imgm, #banner26-vidm {
    height: auto;
    width: 100%;
    pointer-events: none;
}

#banner26-e-nav {
    width: 80%;
    color: #ffb02f;
    text-align: right;
    font-size: 36px;
    margin-top: 150px;
}

.banner26-e-nav {
    cursor: pointer;
}

#banner26-e-txt {
    min-height: 220px;
}

#agtitulo21 {
    text-transform: uppercase;
    margin-bottom: 25px;
}

#menubt21mob {
    margin-top: 4px;
}

@media (max-width: 1200px) {
    #banner26-e-nav {
        margin-top: 40px;
    }
    #banner26-e {
        padding-top: 40px;
    }
}

@media (max-width: 1000px) {
    #banner26-e-nav {
        margin-top: 5px;
    }
    #banner26-e {
        padding-top: 5px;
    }
    #banner26-e-tita {
        font-size: 24px;
    }
    #banner26-e-titb {
        font-size: 20px;
    }
}

@media (max-width: 800px) {
    #banner26 {
        display: block;
    }
    #banner26-e {
        width: 100%;
        padding: 10px;;
    }
    #banner26-d {
        width: 100%;
    }
    #banner26-e-tita {
        font-size: 20px;
        width: 95%;
    }
    #banner26-e-titb {
        font-size: 16px;
        width: 95%;
        margin-top: 5px;
    }
    #banner26-e-nav {
        width: 95%;
        margin-top: 10px;
        font-size: 26px;
    }
    #banner26-e-txt {
        min-height: 75px;
    }
    .iconsocial21 {
        padding-top: 0;
    }
}